.organisations-parents {
	text-align: center;
	font-size: 18px;
	color: #666;
}

.organisations-parents h2 {
	font-size: 60px;
}

.organisations-parents-content {
	padding: 0 70px;
}

.organisations-parents-content p {
	letter-spacing: 0.2px;
}

.our-experience {
	background: url(../images/bluesectionbg.jpg);
	background-size: cover;
}

.our-experience * {
	color: #fff;
}


@media screen and (max-width: 1200px) {
	.organisations-parents-content {
		padding: 0;
	}

	.organisations-parents h2 {
		font-size: 40px;
	}
}

/*@media screen and (max-width: 768px) {
	.organisations-parents h2 {
		font-size: 30px;
	}
}*/